#logo {
    height: 26px;
    vertical-align: sub;
    padding-top: 6px;
    margin-right: 10px;
}
.bar.bar-dark {
    background-color: #000;
}
.item-thumbnail-left .item-content > img:first-child {
    height: auto;
    width: auto;
}
.photo-large {
    max-width: 100%;
    max-height: 350px;
}
img.photo-large {
    /*(*+box-shadow: 0px 0px 6px #D9D9D9;*)
    -moz-box-shadow: 0px 0px 6px #D9D9D9;
    -webkit-box-shadow: 0px 0px 6px #D9D9D9;
    box-shadow: 0px 0px 6px #D9D9D9;*/
    margin-bottom: 6px;
    /*(*+border-radius: 3px;*)
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;*/
    border: 1px solid #DDDDDD;
    padding: 7px;
}
input[type=file] {
    cursor: pointer;
}
.card .item p {
    margin-bottom: 10px;
}
.item-select optgroup {
    direction: ltr;
}
.bar .submit-button .icon:before {
    font-size: 30px;
}
#add-photo-button {
    padding: 28px 27px 30px 106px;
    font-weight: 700;
}
#add-photo-button .icon::before {
    margin-left: 0px;
    font-size: 54px;
    width: 80px;
    border: 1px dashed #BFBFBF;
    padding-top: 5px;
    line-height: 57px;
    padding-bottom: 2px;
    color: #387EF5;
}
#welcome-card {
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 0;
    margin-right: 0;
    /*+box-shadow: 0px 35px 70px 0px #EBEBEB;*/
    -moz-box-shadow: 0px 35px 70px 0px #EBEBEB;
    -webkit-box-shadow: 0px 35px 70px 0px #EBEBEB;
    box-shadow: 0px 35px 70px 0px #EBEBEB;
    border-bottom: 0px solid black;
}
#welcome-card .item {
    padding-left: 23px;
    padding-right: 24px;
    padding-top: 20px;
    padding-bottom: 10px;
    background-color: #EBEBEB;
    /*font-style: italic;*/
    border-bottom: 0px solid black;
}
.item .right-aligned-content {
    text-align: right;
    flex-grow: 1;
    padding-right: 15px;
}
.item-input textarea {
    padding-right: 15px;
    padding-top: 7px;
    font-size: inherit;
    padding-bottom: 5px;
}
.item.item-input {
    font-size: 98%;
    padding-left: 10px;
}
.item.item-input .input-label {
    font-size: 100%;
}
#welcome-card h1 {
    font-size: 140%;
}
#welcome-card p.last {
    font-style: normal;
    /*color: #3C3C3C;*/
}
.item-select select {
    padding-right: 34px;
}
#api-fail .icon {
    -webkit-box-align: flex-start;
    -ms-flex-align: flex-start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    align-items: flex-start;
    margin-top: 10px;
}
.assertive-bg, .assertive-bg h2, .assertive-bg .h3, .assertive-bg p {
    color: #FFFFFF;
}
.assertive-bg {
    background-color: #960000;
}
.assertive-bg h2, .assertive-bg .h3, .assertive-bg p {
    margin-bottom: 8px;
}
.assertive-bg h2, .assertive-bg .h3 {
    font-weight: 700;
}
.action-sheet .button {
    padding: 1px 16px;
}
